@angular-eslint/builder versions and peer dependencies

The table below has a list of all versions of @angular-eslint/builder compatible peers dependencies.

Version Peer Dependency Versions
1.0.0 - 1.2.0
  • @angular-devkit/architect @ ~0.1001.4 || ~0.1100.1
  • eslint @ *
  • typescript @ *
2.0.0 - 2.1.1
  • @angular/cli @ >= 11.2.0 < 12.0.0
  • eslint @ *
  • typescript @ *
3.0.0 - 3.0.1
  • @angular/cli @ >= 11.2.0 < 12.0.0
  • eslint @ *
  • typescript @ *
4.0.0 - 4.3.0
  • @angular/cli @ >= 11.2.0 < 12.0.0
  • eslint @ *
  • typescript @ *